.center { margin: 0 auto !important; }
.no-space-list ul { padding: 0 20px !important;}
span.hero-span { color: var(--e-global-color-primary); }
body.home #get-a-form-1 {display: none !important;}
#main-header {
    box-shadow: rgba(0, 0, 0, 0.125) 0px 1px 3px;
    background: rgb(255, 255, 255);
    transition: 0.2s;  
}
.hero-subhead .elementor-button,
.hero-phonecall .elementor-button {
    position: relative;  
    display: inline-flex; 
    align-items: center; 
}
.hero-subhead .elementor-button::after {
    content: ""; 
    width: 24px;
    height: 24px;
    margin-left: 8px;
    display: inline-block;
    background: url("/wp-content/themes/hello-biz-child/assets/icons/button-arrow.svg") no-repeat center / contain;
}
.hero-phonecall .elementor-button::after {
    content: "";
    width: 24px;
    height: 24px;
    margin-left: 8px;
    display: inline-block;
    background: url("/wp-content/themes/hello-biz-child/assets/icons/button-yellow.svg") no-repeat center / contain;
}
.subheading-location .elementor-heading-title {
    position: relative;
}
.elementor-loop-container .e-loop-item .image-loop a {
    width: 100%;
    display: block;
}
.subheading-location .elementor-heading-title::before {
    position: absolute;
    content: "";
    right: -25px;
    width: 22px;
    height: 22px;
    top: 48%;
    transform: translateY(-50%);
    display: inline-block;
    background: url("/wp-content/themes/hello-biz-child/assets/icons/new-location-logo.svg") no-repeat center / contain;
}
#subheading-hero {
    position: relative;
}  
#subheading-hero::before {
    content: "";
    position: absolute;
    left: -15px;
    width: 25px;
    top: -20px;
    height: 30px;
    display: inline-block; 
    background: url("/wp-content/themes/hello-biz-child/assets/icons/abstract-line.svg") no-repeat center / contain;
}
.heading_animations {
    visibility: hidden;
}
/* Accordion */
.faq-accordion .e-n-accordion details {
    border-bottom: 1px solid #ffffff17;
}
.faq-accordion .e-n-accordion details:not(:first-of-type) {
    padding: 8px 0;
}
/* Footer */
.sc-post-list {
    padding: 0;
    list-style: none;
}
.sc-post-list a {
    display: block;
    font-family: "Poppins", Sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #64748B;
    padding-bottom: 10px;
}
#subheading-hero::before
/* Submenu */
.sub-menu.elementor-nav-menu--dropdown .menu-item a{
    font-size: 13px !important;
    color: #64748B !important;
}
.footer-contact-info a {
    color: #1E293B !important;
    text-decoration: underline;
}
footer {
    position: relative;
    z-index: 100;
    background: white; 
}
@media (min-width: 768px) {
    #subheading-hero::before {
        left: -25px;
        width: 39px;
        top: -25px;
        height: 39px;
    }
}
